Description

Hello folks,

I think would be good to have an option for choosing the SRS when creating a new vector layer.

This could be done in some ways:

- Using the same SRS of the project

- Prompt user for the SRS list just like is done with save as shapefile

What do you think?

Bye

Luca

History

#1 - 2009-04-17 02:05 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

That's already available.  In the CRS tab of Settings/Options you can select if you want to be prompted for a CRS, use the project's CRS or a preselected

CRS.  That setting is also used when creating new shape files.

#2 - 2009-04-17 09:29 AM - Maciej Sieczka -

- Resolution deleted (worksforme)

- Status changed from Closed to Feedback

Replying to [comment:1 jef]:

That's already available.  In the CRS tab of Settings/Options you can select if you want to be prompted for a CRS, use the project's CRS or a

preselected CRS.  That setting is also used when creating new shape files.

Loading an existing layer and creating a new one are 2 separate things.

I believe that a CRS of a newly created layer should be handled by a separate setting in Settings>Options, defaulting to inhertiting the CRS of the current

project.

The exsting Settings>Options>CRS implicitely states it is for "When layer is loaded that has no CRS".
#3 - 2009-05-12 01:53 PM - Redmine Admin

- Status changed from Feedback to Open

#4 - 2009-08-26 02:04 AM - Magnus Homann

- Status changed from Open to Closed

- Resolution set to fixed

I changed the wording to inlcude newly created layers, the difference is not that big that it warrants a separate setting. Fixed in .
